@charset "utf-8";
p {
  margin: 30px 0;
  font-size: 18px;
  line-height: 26px; }
  @media (max-width: 768px) {
  p {
    font-size: 16px;
    line-height: 26px; } }
  p:first-child {
    margin-top: 0; }

a {
  text-decoration: none; }

h1, h2, h3, h4, h5 {
  margin: 20px 0;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0; }

h1 {
  font-size: 40px; }
  @media (max-width: 767px) {
  h1 {
    font-size: 30px;
    font-weight: 600; } }
  h1::after {
    content: "";
    width: 50px;
    display: block;
    margin: 25px 0;
    border-top: 2px solid; }
    @media (max-width: 768px) {
  h1::after {
    height: 1px;
    width: 30px; } }

body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: left;
  margin: 0;
  font-family: 'Open Sans', sans-serif; }
  body::before {
    content: '';
    display: block;
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    background-image: url(/images/headers/5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -2; }
    @media (max-width: 767px) {
  body::before {
    height: 120vh; } }

@media (max-width: 767px) {
  body:not(.home) .main-block {
    padding-top: 30px; } }

.main-block > section, .main-block > article {
  padding: 0 10%;
  position: relative; }
  .main-block > section:nth-child(odd), .main-block > article:nth-child(odd) {
    color: #222;
    background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.5)); }
    .main-block > section:nth-child(odd) h1, .main-block > article:nth-child(odd) h1 {
      color: #18592a; }
    .main-block > section:nth-child(odd) ul li::before, .main-block > article:nth-child(odd) ul li::before {
      color: #18592a; }
  .main-block > section:nth-child(even), .main-block > article:nth-child(even) {
    background: #1c7233;
    color: #fff;
    border-bottom: 25px solid #135323; }
    .main-block > section:nth-child(even) .cent-col, .main-block > article:nth-child(even) .cent-col, .main-block > section:nth-child(even) .item-page, .main-block > article:nth-child(even) .item-page {
      padding-bottom: calc(20vh - 25px); }
      @media (max-width: 899px) {
    .main-block > section:nth-child(even) .cent-col, .main-block > article:nth-child(even) .cent-col, .main-block > section:nth-child(even) .item-page, .main-block > article:nth-child(even) .item-page {
      padding-bottom: calc(10vh - 25px); } }
    .main-block > section:nth-child(even)::after, .main-block > article:nth-child(even)::after {
      content: '';
      height: 100%;
      width: 100%;
      position: absolute;
      display: block;
      top: 0;
      left: 0;
      background-repeat: no-repeat;
      background-image: url(/templates/tomorrowsforest/images/trees.png);
      background-position: 85% 100%;
      background-size: auto 70%;
      opacity: 0.2;
      z-index: 1; }
      @media (max-width: 767px) {
    .main-block > section:nth-child(even)::after, .main-block > article:nth-child(even)::after {
      background-size: 70% auto; } }
    .main-block > section:nth-child(even)::before, .main-block > article:nth-child(even)::before {
      content: '';
      height: 100%;
      width: 100%;
      position: absolute;
      display: block;
      top: 0;
      left: 0;
      background-image: linear-gradient(to top right, rgba(0, 0, 0, 0.3), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1));
      z-index: 0; }
  .main-block > section .cent-col, .main-block > article .cent-col, .main-block > section .item-page, .main-block > article .item-page {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20vh 0;
    position: relative;
    z-index: 2; }
    @media (max-width: 899px) {
    .main-block > section .cent-col, .main-block > article .cent-col, .main-block > section .item-page, .main-block > article .item-page {
      padding: 10vh 0; } }
    .main-block > section .cent-col img, .main-block > article .cent-col img, .main-block > section .item-page img, .main-block > article .item-page img {
      max-width: 100%; }
  .main-block section.map {
    padding: 0; }

.breedcrumb {
  display: none; }

.fancypantsaccordionholder {
  text-align: left; }
  .fancypantsaccordionholder .accordion {
    padding: 0; }
  .fancypantsaccordionholder .accordion .accordion-item {
    border: none;
    height: auto;
    margin: 15px 0; }
    @media (max-width: 767px) {
    .fancypantsaccordionholder .accordion .accordion-item {
      margin: 0; } }
    .fancypantsaccordionholder .accordion .accordion-item::before {
      display: none; }
    .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink {
      background: #18592a;
      color: #fff;
      transform: none !important; }
      .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink::after {
        content: "\f068"; }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink {
      display: inline-block;
      padding: 10px 60px 10px 30px;
      line-height: 28px;
      color: #1c7233;
      background: rgba(24, 89, 42, 0);
      font-size: 20px;
      transition: 0.3s;
      border: 1px solid;
      opacity: 0.9; }
      @media (max-width: 767px) {
    .fancypantsaccordionholder .accordion .accordion-item .headerlink {
      padding: 10px 45px 10px 20px;
      font-size: 16px;
      border-radius: 5px;
      border: 2px solid;
      font-weight: 600;
      line-height: 20px; } }
      .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover {
        opacity: 0.9;
        transform: translateX(5px); }
      .fancypantsaccordionholder .accordion .accordion-item .headerlink span {
        display: none; }
      .fancypantsaccordionholder .accordion .accordion-item .headerlink::after {
        content: "\f067";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        position: absolute;
        top: 50%;
        right: 20px;
        font-size: 16px;
        transition: 0.3s;
        transform: translateY(-50%); }
      @media (max-width: 767px) {
      .fancypantsaccordionholder .accordion .accordion-item .headerlink::after {
        right: 17px;
        font-size: 16px;
        transition: 0.3s; } }
    .fancypantsaccordionholder .accordion .accordion-item .acc-content {
      padding: 30px 30px 20px;
      max-width: 800px; }
      @media (max-width: 767px) {
    .fancypantsaccordionholder .accordion .accordion-item .acc-content {
      padding: 20px 10px 20px; } }
      .fancypantsaccordionholder .accordion .accordion-item .acc-content p {
        margin: 15px 0; }
      .fancypantsaccordionholder .accordion .accordion-item .acc-content p:first-child {
        margin-top: 0; }
      .fancypantsaccordionholder .accordion .accordion-item .acc-content p:last-child {
        margin-bottom: 0; }

@media (max-width: 767px) {
  .ba-gallery {
    padding: 0; } }

.flexslider {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  z-index: -2; }
  .flexslider .flex-viewport {
    height: 100%; }
  .flexslider .slides {
    height: 100%; }
  .flexslider li {
    height: 100%; }
  .flexslider li img {
    object-fit: cover;
    height: 100%; }

.short-page article {
  min-height: calc(100vh - 75px); }

section.masthead {
  height: 95vh;
  position: relative;
  min-height: 625px;
  padding: 0 5%; }
  @media (max-width: 899px) {
  section.masthead {
    height: auto;
    min-height: 0;
    padding: 10vh 5%; } }
  section.masthead .cent-col {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 100%; }
  @media (max-width: 899px) {
    section.masthead .cent-col {
      text-align: center; } }
  section.masthead .screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(30, 114, 51, 0.3));
    z-index: -1; }
  section.masthead .logo {
    position: absolute;
    right: 0;
    top: 50%;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    z-index: 999;
    transform: translateY(-50%); }
  @media (max-width: 899px) {
    section.masthead .logo {
      transform: none;
      position: initial;
      display: inline-block;
      margin-bottom: 50px; } }
  section.masthead .logo p {
    margin: 0; }
    section.masthead .logo p img {
      max-width: 250px;
      margin-bottom: -5px; }
      @media (max-width: 899px) {
    section.masthead .logo p img {
      max-width: 50vw;
      width: 200px; } }
      @media (max-width: 767px) {
    section.masthead .logo p img {
      max-width: 35vw;
      width: 160px; } }
  section.masthead .more {
    position: absolute;
    bottom: 0;
    left: 50%;
    color: #fff;
    z-index: 999;
    padding: 8px 20px;
    cursor: pointer;
    text-transform: lowercase;
    transition: 0.3s;
    background: #22793f;
    border-bottom: 5px solid #22793f;
    margin-bottom: -5px;
    transform: translate(-50%, 0); }
  @media (max-width: 899px) {
    section.masthead .more {
      display: none; } }
  section.masthead .more:hover {
    transform: translate(-50%, -5px); }
  section.masthead .more i {
    margin-left: 5px; }
  section.masthead nav {
    position: absolute;
    left: 0;
    text-align: left;
    z-index: 999;
    top: 50%;
    transform: translateY(-50%); }
  @media (max-width: 899px) {
    section.masthead nav {
      transform: none;
      position: initial;
      display: block;
      text-align: center; } }
  section.masthead nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    max-width: 500px;
    margin-left: -10px; }
    @media (max-width: 899px) {
    section.masthead nav ul {
      display: inline-block;
      margin: 0; } }
  section.masthead nav li {
    display: inline-block;
    transition: 0.3s; }
    section.masthead nav li.active a, section.masthead nav li:hover a {
      background: #1c7233;
      color: #fff;
      border-color: #1c7233; }
  section.masthead nav a {
    display: block;
    padding: 12px 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
    border: 2px solid;
    margin: 10px;
    border-radius: 5px;
    transition: 0.3s; }
    @media (max-width: 768px) {
    section.masthead nav a {
      font-size: 18px;
      padding: 12px 20px;
      margin: 5px; } }

.main-block > .blogslider {
  width: 100%;
  padding: 10vh 0; }
  .main-block > .blogslider .cent-col {
    max-width: 100%;
    padding: 0; }
  .main-block > .blogslider .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;
    z-index: 1100;
    transition: 0.3s; }
  .main-block > .blogslider .slick-arrow:hover {
    opacity: 0.8; }
  .main-block > .blogslider .slick-arrow.prev {
    left: 0; }
    .main-block > .blogslider .slick-arrow.prev:hover {
      transform: translate(-5px, -50%); }
    .main-block > .blogslider .slick-arrow.prev i {
      padding: 0 17px 0 15px; }
  .main-block > .blogslider .slick-arrow.next {
    right: 0; }
    .main-block > .blogslider .slick-arrow.next:hover {
      transform: translate(5px, -50%); }
    .main-block > .blogslider .slick-arrow.next i {
      padding: 0 15px 0 17px; }
  .main-block > .blogslider .slick-arrow i {
    line-height: 50px;
    background: #1a652d;
    color: #fff;
    font-size: 24px;
    transition: 0.3s; }
    @media (max-width: 767px) {
    .main-block > .blogslider .slick-arrow i {
      background: none;
      color: #18592a;
      padding: 0 !important;
      width: 10vw;
      text-align: center;
      font-size: 30px; } }
  .main-block > .blogslider .blog-item {
    position: relative;
    padding: 0 5vw;
    max-height: 500px; }
  @media (max-width: 767px) {
    .main-block > .blogslider .blog-item {
      padding: 0 10vw; } }
  .main-block > .blogslider .blog-item .image-intro {
    position: absolute;
    right: 5vw;
    height: 100%;
    width: 40%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    max-height: 500px; }
    @media (max-width: 767px) {
    .main-block > .blogslider .blog-item .image-intro {
      display: none; } }
  .main-block > .blogslider .blog-item.hasimg .content {
    width: 40%; }
    @media (max-width: 767px) {
      .main-block > .blogslider .blog-item.hasimg .content {
        width: auto; } }
  .main-block > .blogslider .blog-item .content {
    width: 80%;
    max-width: 1000px;
    max-height: calc(500px - 10vh);
    padding: 5vh 0 5vh 10%; }
    @media (max-width: 1199px) {
    .main-block > .blogslider .blog-item .content {
      max-height: 500px;
      padding: 0 0 0 10%; } }
    .main-block > .blogslider .blog-item .content h4 {
      font-size: 24px;
      color: #135323; }
    .main-block > .blogslider .blog-item .content p:last-child {
      margin-bottom: 0; }
    .main-block > .blogslider .blog-item .content .inner {
      max-height: calc(435px - 10vh);
      overflow: hidden; }
    .main-block > .blogslider .blog-item .content .readmore {
      color: #fff;
      background-color: #1c7233;
      text-decoration: none;
      padding: 0px 15px;
      line-height: 35px;
      display: inline-block;
      font-size: 14px;
      transition: 0.3s;
      margin-top: 30px; }
    .main-block > .blogslider .blog-item .content .readmore:hover {
      opacity: 0.8;
      transform: translateX(5px); }

.contact .bottom-1 .cent-col {
  padding: 10vh 0; }
  .contact .bottom-1 .controls input, .contact .bottom-1 .controls textarea {
    text-align: center; }
  .contact .bottom-1 div#fox-container-m98 form .fox-row {
    width: auto; }
  .contact .bottom-1 div#fox-container-m98 .fox-form input[type="text"], .contact .bottom-1 div#fox-container-m98 .fox-form input[type="email"], .contact .bottom-1 div#fox-container-m98 .fox-form select, .contact .bottom-1 div#fox-container-m98 .fox-form textarea {
    border-radius: 0;
    padding: 10px 20px;
    text-align: left; }
  .contact .bottom-1 div#fox-container-m98 .fox-form input[type="text"], .contact .bottom-1 div#fox-container-m98 .fox-form input[type="email"] {
    max-width: 500px; }
    @media (max-width: 629px) {
    .contact .bottom-1 div#fox-container-m98 .fox-form input[type="text"], .contact .bottom-1 div#fox-container-m98 .fox-form input[type="email"] {
      max-width: 100%; } }
  .contact .bottom-1 div#fox-container-m98 select, .contact .bottom-1 div#fox-container-m98 input[type="text"], .contact .bottom-1 div#fox-container-m98 input[type="email"] {
    height: 40px; }
  .contact .bottom-1 div#fox-container-m98 #fox-m98-recaptcha-box .controls {
    float: none;
    margin: 0 auto;
    display: inline-block; }
  .contact .bottom-1 div#fox-container-m98 #fox-m98-submit-box .controls {
    float: none;
    margin: 0 auto;
    display: inline-block;
    width: auto; }
    .contact .bottom-1 div#fox-container-m98 #fox-m98-submit-box .controls button {
      margin: 0;
      padding: 0;
      border: none;
      border-radius: 0;
      text-shadow: none;
      background: none;
      box-shadow: none; }
    .contact .bottom-1 div#fox-container-m98 #fox-m98-submit-box .controls button span {
      line-height: 45px;
      padding: 0 35px;
      background: #1c7233;
      color: #fff;
      transition: 0.3s;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 16px;
      font-family: 'Montserrat', sans-serif;
      font-weight: 700; }
    .contact .bottom-1 div#fox-container-m98 #fox-m98-submit-box .controls button span:hover {
      opacity: 0.8;
      transform: translateX(3px); }

.example .item-page {
  padding-bottom: calc(10vh - 25px) !important; }
  .example .example-image .cent-col {
    padding: 10vh 0; }
  .example .moreexamples {
    display: inline-block;
    color: #fff;
    border: solid 1px;
    padding: 0 14px 0 15px;
    line-height: 40px;
    margin-top: 20px;
    font-size: 14px;
    transition: 0.3s; }
  .example .moreexamples i {
    margin-left: 5px; }
  .example .moreexamples:hover {
    transform: translateX(5px);
    background: rgba(255, 255, 255, 0.1); }

.examples .newsflash .blog-item {
  margin: 0 0 15vh;
  position: relative; }
  @media (max-width: 419px) {
      .examples .newsflash .blog-item {
        margin: 0 0 10vh; } }
  .examples .newsflash .blog-item:last-child {
    margin-bottom: 0; }
  .examples .newsflash .blog-item.hasimg .content {
    width: 60%; }
  @media (max-width: 1199px) {
          .examples .newsflash .blog-item.hasimg .content {
            width: 40%; } }
  @media (max-width: 767px) {
          .examples .newsflash .blog-item.hasimg .content {
            width: 100%; } }
  .examples .newsflash .blog-item h4 {
    color: #1c7233;
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 15px; }
  .examples .newsflash .blog-item .image-intro {
    background-image: url(/images/examples/NZDFI_01.jpg);
    position: absolute;
    width: 36%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    right: 0; }
  @media (max-width: 1199px) {
        .examples .newsflash .blog-item .image-intro {
          width: 50%; } }
  @media (max-width: 767px) {
        .examples .newsflash .blog-item .image-intro {
          display: none; } }
  .examples .newsflash .blog-item .readmore {
    color: #fff;
    background-color: #1c7233;
    text-decoration: none;
    padding: 0px 10px;
    line-height: 30px;
    display: inline-block;
    margin-top: 5px;
    font-size: 12px;
    transition: 0.3s; }
  .examples .newsflash .blog-item .readmore:hover {
    opacity: 0.9;
    transform: translateX(5px); }

.integrated-management .normblog {
  padding: 0 5%; }
  .integrated-management .normblog .cent-col {
    padding: 5vh 0 !important; }
  .integrated-management .newsflash {
    display: inline-block;
    width: 100%; }
  .integrated-management .newsflash .blog-item {
    float: left;
    width: calc(40% - 44px);
    margin: 20px;
    padding: 5%;
    height: 350px;
    overflow: hidden;
    border: solid 2px #1a672e; }
  @media (max-width: 999px) {
      .integrated-management .newsflash .blog-item {
        width: calc(90% - 44px);
        float: none;
        height: auto; } }
  @media (max-width: 619px) {
      .integrated-management .newsflash .blog-item {
        width: calc(80% - 4px);
        margin: 20px 0;
        padding: 10%; } }
  .integrated-management .newsflash .blog-item h4 {
    font-size: 22px;
    color: #19642c;
    font-weight: 600;
    display: none; }
  .integrated-management .newsflash .blog-item h1 {
    margin-top: 0;
    font-size: 28px;
    font-weight: 400; }
  @media (max-width: 619px) {
        .integrated-management .newsflash .blog-item h1 {
          font-size: 24px; }
          .integrated-management .newsflash .blog-item h1::after {
            margin: 20px 0; } }
  @media (max-width: 619px) {
        .integrated-management .newsflash .blog-item p {
          margin: 15px 0; } }
  .integrated-management .newsflash .blog-item .readmore {
    color: #fff;
    background-color: #1c7233;
    text-decoration: none;
    padding: 0px 10px;
    line-height: 30px;
    display: inline-block;
    margin-top: 5px;
    font-size: 12px;
    transition: 0.3s; }
  .integrated-management .newsflash .blog-item .readmore:hover {
    opacity: 0.9;
    transform: translateX(5px); }

.goback {
  display: inline-block;
  line-height: 30px;
  padding: 0 17px 0 15px;
  border: solid 1px #fff;
  margin-top: 30px;
  font-size: 14px;
  transition: 0.3s;
  cursor: pointer;
  /* text-transform: uppercase; */
  letter-spacing: 1px; }
  .goback:hover {
    background: rgba(255, 255, 255, 0.1);
    transform: translateX(-5px); }
  .goback i {
    margin-right: 5px; }

.content-hold ul {
  margin: 20px 0;
  padding: 0 0 0 35px;
  list-style: none;
  position: relative; }
  @media (max-width: 419px) {
    .content-hold ul {
      padding: 0 0 0 25px; } }
  .content-hold ul li {
    line-height: 22px;
    font-size: 16px;
    padding: 7px 0; }
  .content-hold ul li::before {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    left: 15px;
    line-height: 23px;
    font-size: 14px; }
  @media (max-width: 419px) {
        .content-hold ul li::before {
          left: 5px; } }

.content-hold.accordionholder {
  padding: 0 5%; }
  .content-hold.accordionholder .cent-col {
    padding: 10vh 0; }

.example-gallery .cent-col {
  padding: 5vh 0 20vh !important; }
  @media (max-width: 419px) {
    .example-gallery .cent-col {
      padding: 5vh 0 4vh !important; } }

@media (min-width: 768px) {
  .trees-timber-customtable {
    display: inline-block;
    width: 100%; }
    .trees-timber-customtable .trees-timber-customcell {
      float: left; }
      .trees-timber-customtable .trees-timber-customcell:first-child {
        width: 40%;
        max-width: 250px; }
      .trees-timber-customtable .trees-timber-customcell:last-child {
        width: 60%; }
      .trees-timber-customtable .trees-timber-customcell img {
        margin-top: 25px; } }

.imagepop-fade {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 0;
  transition-duration: 0s;
  transition-delay: 0.5s;
  z-index: 1500;
  overflow: hidden; }
  .imagepop-fade.open {
    height: 100vh;
    transition-delay: 0s; }
  .imagepop-fade.open > div {
    background: rgba(0, 0, 0, 0.9); }
  .imagepop-fade > div {
    position: absolute;
    height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0);
    z-index: 1500;
    transition-duration: 0.5s; }

.imagepop {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: 0.5s;
  z-index: 1600; }
  .imagepop i {
    position: fixed;
    top: -20px;
    right: -20px;
    color: #fff;
    line-height: 50px;
    background: darkred;
    width: 50px;
    text-align: center;
    border-radius: 100px;
    font-size: 24px;
    border: 5px solid #fff;
    transition: 0.3s; }
  .imagepop i:hover {
    transform: rotate(90deg) scale(0.9);
    background: red; }
  .imagepop img {
    max-height: 90vh;
    max-width: 90vw; }
  .imagepop.open {
    transform: translate(-50%, -50%) scale(1); }
